# Description: Don't install in the build system's /usr/local.
#
# Don't install in the build system's /usr/local. Install somewhere
# sane. Like in the package.
# Forwarded: not-needed
# Author: Ryan Kavanagh <ryanakca@kubuntu.org>
# Last-Update: 2010-11-30
Index: lintex/Makefile
===================================================================
--- lintex.orig/Makefile	2015-02-08 18:59:44.075930580 -0500
+++ lintex/Makefile	2015-02-08 18:59:44.063930235 -0500
@@ -4,7 +4,7 @@
 #CFLAGS = -ansi -Wall -g `pkg-config --cflags libconfig`
 LIBS += `pkg-config --libs libconfig`
 
-ROOT = /usr/local
+ROOT = debian/lintex/usr
 
 .PHONY: install clean
 
@@ -14,7 +14,8 @@
 install: lintex
 	strip lintex
 	mv lintex   $(ROOT)/bin
-	cp lintex.1 $(ROOT)/man/man1
+	# Handle this in packaging
+	#cp lintex.1 $(ROOT)/man/man1
 
 lintex.pdf: lintex.1
 	groff -man -Tps $< | ps2pdf - $@
